.clearfix{ clear:both;}

#popup-main-container{ width:493px;  min-height:296px; overflow:auto; border:solid 1px #000; font-family:Arial, Helvetica, sans-serif; }
#popup-main-container .pop-nav{
	padding:8px;
	border: solid 8px #d6d6d6;
	min-height:264px;
	overflow:auto;
	background-color: #FFFFFF;
}
#popup-main-container .pop-logo{height:58px; width:461px; float:left; margin-bottom:3px; border-bottom:solid 1px #d6d6d6;}
#popup-main-container p{ font-size:25px; color:#0088CC; text-align:center; line-height:35px; margin:32px 0px 8px; padding:0px;}
#popup-main-container .footer{width:461px; height:auto; float:left; margin-top:25px;}
#popup-main-container .pop-logo #popup_content{ float:right;}
#popup-main-container .pop-logo #popup_content a {  color:#999999; text-decoration:none; }
#popup-main-container .pop-logo #popup_content a:hover {  color:#999999; text-decoration:underline; }
#popup-main-container .pop-logo #popup_content a:visited {  color:#999999; text-decoration:none; }

.footer .text{width:441px; font-size:12px; color:#000; text-align:left; padding:3px 0 4px 20px; border-bottom:solid 1px #000; margin:0px;}
.footer .input-area{width:346px; font-size:12px; color:333; text-align:center; margin-top:20px; padding-left:19px;}
.footer .input-field{width:230px; height:29px; background:url(/img/popup/field-bg.jpg) no-repeat; font-size:11px; color:#000; padding-left:10px; border:none; float:left;}


#gd-popup-box{width:534px;height: auto;font-family: Arial, Helvetica, sans-serif;background-color: #FFFFFF;margin: auto;padding-top: 5px;padding-bottom: 12px;}
.gd-popup-box-heading{width:auto;height: 32px;background-color: #ac2b01;margin-right: 5px;margin-left: 5px;}
.gd-popup-box-content{width:495px;height: auto;border: 1px solid #333333;background-color: #d6d6d6;margin-top: 5px;margin-right: auto;margin-bottom: auto;margin-left: auto;}
.gd-popup-box-content1{width:auto;height: auto;background-color: #FFFFFF;margin-top: 8px;margin-right: 8px;margin-bottom: 8px;margin-left: 8px;}
.gd-popup-box-logo{width:465px;height: auto;padding-top: 5px;margin-right: 7px;margin-left: 7px;border-bottom-width: 1px;border-bottom-style: solid;
border-bottom-color: #d6d6d6;padding-bottom: 3px;float: left;}
.gd-close{width:auto;float: right;height: auto;font-size: 16px;font-weight: normal;line-height: 18px;color: #222222;padding-top: 3px;padding-right: 5px;}
.gd-close a{color: #000000;text-decoration: none;}
.gd-close a:hover{color: #000000; text-decoration:underline;} 
.gd-popup-logo{width:205px;height: auto;background-color: #FFFFFF;margin-left: 2px;padding-bottom: 3px;float: left;}
.gd-text-line{background-color: #FFFFFF;height: auto;width: 360px;color: #CE3201;text-align: center;line-height: 40px;font-weight: normal;font-size: 25px;padding-top: 15px;float: right;padding-bottom: 15px;padding-right: 10px;}
.gd-text-line-icon{background-color: #FFFFFF;height: auto;width: 100px;color: #CE3201;text-align: center;line-height: 35px;font-weight: bold;font-size: 25px;padding-top: 10px;
float: left;margin-left: 8px;}
.gd-text-line a{color: #CE3201;text-decoration: none;}
.gd-text-line a:hover{color: #CE3201;text-decoration: none;}
.get-started-buttons{width: 204px;height: auto;float: right;padding-bottom: 10px;margin-right: 80px;}

 .clear{clear:both;}
#gd-new-popup{width:623px;height: auto;background-color: #ebeef5;font-family: Arial, Helvetica, sans-serif;padding: 10px;}
#gd-new-popup .remove{cursor: pointer; width:auto;float: right;margin-top: 5px;margin-right: 8px;}
#gd-new-popup .main{color: #1a3a7c;width: auto;height: auto;margin-top: -3px;margin-right: auto;margin-bottom: auto;margin-left: auto;}
#gd-new-popup .heading{font-size: 18px;font-style: italic;margin-left: 10px;float: left;color: #1a3a7c;font-weight: normal;margin-top: 17px;}
#gd-new-popup span{margin-left: 10px;float: left;color: #000000;font-size: 17px;font-style: italic;font-weight: normal;margin-top: 18px;}
#gd-new-popup img{margin-left: 10px;float: left;}
#gd-new-popup p{margin-top: 20px;margin-left: 5px;float: left;}
#gd-new-popup .gd-fb-like{margin-top: 21px;margin-left: 8px;float: left;width: auto;}

#gd-new-popup .main .closepre { float:right; }
#gd-new-popup .main .closepre a { color:#000; text-decoration:none; }
#gd-new-popup .main .closepre a:hover { color:#0088cc; text-decoration:none; }
#gd-new-popup .main .closepre a:visited { color:#000; text-decoration:none; }

.closepre { float:right; padding:1px 5px 0 0; }
.closepre a { color:#fff; text-decoration:none; }
.closepre a:hover { color:#fff; text-decoration:underline; }
.closepre a:visited { color:#fff; text-decoration:none; }

#popup_fblike{width:635px;height: auto;background-color: #ffffff;font-family: Arial, Helvetica, sans-serif;}
#popup_fblike .pred_pophead{ background-image:url(../img/popup/fblike_header.png); background-repeat:no-repeat;background-color: #0088CC; border:1px solid #0088cc; border-bottom:1px solid #000000;  width:100%; height:30px;}
#popup_fblike .pred_pophead .popheadtext{ width:604px; font-size:16px; font-weight:bold; color:#f3fafe; text-transform:uppercase; text-align:center; height:17px; float:left; margin:7px 0 6px 0;}
#popup_fblike .pred_pophead .popheadtext .predtext2{font-size:16px; font-weight:normal; color:#f3fafe; text-transform:capitalize; text-align:center; margin:0 0px 0 3px;}
#popup_fblike .pred_pophead .closepre{ width:11px; height:11px; float:left; margin:8px 6px 9px 8px; }
#popup_fblike .container{ background-color: #ffffff;height: 163px;padding: 20px 30px 10px 30px;}
#popup_fblike .left_container{float: left;width: 316px;margin-right: 35px;font-size: 17px;}
#popup_fblike .right_container{float: left;}
#popup_fblike .left_container .hottest{color: #f2a801;text-transform: uppercase;}
#popup_fblike .container .dotted{border-bottom: 2px dotted #cccccc;clear: both;padding-top:15px;}
#popup_fblike .container .facebook{float: left;margin-right: 10px;}
#popup_fblike .container .facebook_text{float: left;margin-right: 20px;margin-top: 15px;}
#popup_fblike .container .facebook_text a{color:#516FAD;font-weight: bold;text-decoration: none;}
#popup_fblike .container .facebook_like{float: left;margin-right: 20px;margin-top: 20px;}
#popup_fblike .container .twitter{float: left;margin-right: 10px;}
#popup_fblike .container .twitter_text{float: left;margin-right: 3px;margin-top: 15px;}
#popup_fblike .container .twitter_text a{float: left;margin-right: 10px;color:#6EDCFF;font-weight: bold;text-decoration: none;line-height: 30px;}
#popup_fblike .container .twitter_like{float: left;margin-top: 15px;}
